# Generated by Django 3.2.4 on 2021-06-25 13:40

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0014_donateprojectpage_coalition_design"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectpage",
            name="form_title",
            field=models.TextField(
                choices=[("project", "Podpoř projekt"), ("camapign", "Podpoř kampaň")],
                default="project",
                verbose_name="titulek formuláře",
            ),
        ),
    ]
